@charset "utf-8";
#main {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#main #header {
	float: left;
	width: 1200px;
	max-height: 600px;
}
#main #opening {
	float: left;
	width: 1200px;
	background-image: url(images/opening-bgd.jpg);
	max-height: 160px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 24px;
	text-align: center;
	max-height: 160px;
}
#main #nav {
	float: left;
	width: 1200px;
	max-height: 25px;
	background-color: #000000;
	padding-bottom: 10px;
	padding-top: 10px;
}
#main #content {
	float: left;
	width: 1200px;
	background-color: #FFFFFF;
}
#main #content #textContent {
	float: left;
	width: 480px;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	padding-left: 100px;
	padding-top: 40px;
	padding-bottom: 30px;
	font-weight: normal;
	padding-right: 20px;
}
#main #content #imageContent {
	float: left;
	width: 480px;
	padding-top: 40px;
	padding-right: 100px;
	padding-left: 20px;
}
#main #testimonial {
	float: left;
	width: 1200px;
	background-image: url(images/grain-bgd.png);
	background-repeat: repeat;
	min-height: 0px;
	color: #E13F0F;
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
#main #details {
	float: left;
	width: 1200px;
	background-color: #B6AF9C;
}
#main #details #contacts {
	float: left;
	width: 500px;
	color: #333333;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	padding-left: 100px;
	padding-top: 40px;
}
#main #details #location {
	float: left;
	width: 465px;
	padding-top: 40px;
	padding-right: 100px;
	padding-left: 35px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
#main #footer {
	float: left;
	width: 1200px;
	background-color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: 10px;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	text-decoration: none;
}
h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;	
}
h2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #666666;
}
